<?php 
	header("Content-type: application/vnd.ms-word");
	header("Content-Disposition: attachment;Filename=Jurnal-Harian-pertanggal-$pertanggal.doc");
?>
<html xmlns:v="urn:schemas-microsoft-com:vml"
xmlns:o="urn:schemas-microsoft-com:office:office"
xmlns:w="urn:schemas-microsoft-com:office:word"
xmlns:m="http://schemas.microsoft.com/office/2004/12/omml"
xmlns="http://www.w3.org/TR/REC-html40">
<style type="text/css">
	.satu {
	   font-size: 12px;
	   }
	   .dua {
	   font-size: 20px;
	   }
	   .tiga {
	   font-size: 8px;
	   }
	hr.onepixel {
	    border-top: 1px solid #afbcc6;
	    border-bottom: 1px solid #eff2f6;
	    height: 0px;
	    margin-bottom: 10px;
	}
	@page {
		size:8.5in 11.0in; 
		margin:0.5in 0.31in 0.05in 0.25in;} 
		div.Section1{
			page:Section1;
		}
</style>
<head>
<xml><w:WordDocument><w:View>Print</w:View><w:Zoom>100</w:Zoom></w:WordDocument></xml>
</head>
<body>
	<div class="Section1">
		<center ><p class="satu"><b>BUKU KAS PEMBANTU<br>PENERIMAAN DAN PENGELUARAN UANG </b></p><br>PERKARA SUDAH PUTUS LEBIH DARI 6 BULAN & PSP BELUM DIKEMBALIKAN<br></center>
		<?php echo "Periode : ".$this->tanggalhelper->convertDayDate($pertanggal); ?>
		<hr class="onepixel">
		<br>
		<table border=2>
			<tr>
				<td align="center" bgcolor="green" width="3%" >No</td>
				<td align="center" bgcolor="green" width="20%" >Nomor Perkara</td>
				<td align="center" bgcolor="green" width="22%" >Tanggal Putus</td>
				<td align="center" bgcolor="green" width="40%" >Saldo</td>
				<td align="center" bgcolor="green" width="12%" >Keterangan</td>
			</tr>
		<?php
		$warnamaterai ="#c7f7bf";
		$warnabukanmaterai ="#f9f8f8";
		if($mbiayapertanggal->num_rows>0){
			$con = 1;
			foreach ($mbiayapertanggal->result() as $row) {
				$nomor = $row->nomor_perkara;
				$pisah= explode('/', $nomor);
				$kodepal = $pisah[0];
				$kodepal1 = $pisah[1];
				$kodepal2 = $pisah[2];
				$kodepal3 = $pisah[3];
				$pisah2= explode('.', $kodepal3);
				$PA = $pisah2[0];
				$perkara = ucwords(strtolower($pisah2[1]));
				$kodeperkara = $kodepal."/".$kodepal1."/".$kodepal2."/".$PA.".".$perkara;
				$dk = $row->jenis_transaksi;
				$jbiaya = $row->jenis_biaya_id;
				if($dk == 1){
					$debet = $row->jumlah;
					$kredit = '-';
					
				}else{
					$debet = '-';
					$kredit = $row->jumlah;
				}
				if($jbiaya == 152){ 
					$warna = $warnamaterai;
					}else{
						$warna = $warnabukanmaterai;
					}	
				echo "<tr>";
					echo '<td bgcolor='.$warna.'>'.$con.'</td>';
					echo '<td bgcolor='.$warna.'>'.$kodeperkara.'</td>';
					echo '<td bgcolor='.$warna.'>'.$this->tanggalhelper->convertDayDate($row->tanggal_putusan).'</td>';
					echo '<td align=right bgcolor='.$warna.'>'.number_format($row->jumlah, 0, ',', '.').'</td>';
					echo '<td align=center bgcolor='.$warna.'>'.$row->hari.' Hari</td>';
				echo "</tr>";
				$con++;
				$total_saldo=$total_saldo+$row->jumlah;
			}
			echo"<tr>
					<td colspan='3' align=center><b>Total</td>
					<td align=right><b>".number_format($total_saldo, 0, ',', '.')."</td>
				</tr>";
		}else{
			echo "<tr><td colspan='5' align='center' bgcolor='#f58484'>Data Tidak diTemukan</td></tr>";
		}
		?>
		</table>
		<br><br>
		<table>
			<tr>
			<td width="60%">Panitera <?php echo ucwords(strtolower($namasatker));?> <br><br><br><br>
				<?php echo $namapanitera."<br>";?>
				<?php echo "Nip. ".$nippanitera;?>
			</td>
			<td width="40%"><?php 
				foreach ($identitaskasir->result() as $row) {
					$namakasir = $row->nama_kasir;
					$nipkasir = $row->nip_kasir;
				}
				$namakota=ucwords(strtolower(str_replace("Pengadilan Agama ","",$kotasatker)));
				$pisah= explode(' ', $namakota);
				$kota = $pisah[2];
				echo $kota." , ".$this->tanggalhelper->convertDate($pertanggal); ?>  <br>Kasir<br><br><br><br>
				<?php echo $namakasir."<br>";?>
				<?php echo "Nip. ".$nipkasir;?>
			</td>
			</tr>
			<tr>
				<td>Catatan : <br>
				Formulir ini merupakan buku kas pembantu kasir yang dibuat
				pada tiap hari rangkap 2 (dua) satu lembar diserahkan pada bendahara dan satu lembar lagi disimpan oleh kasir.
				</td>
			</tr>
		</table>
	</div>
</body>
</html>